/*
	Theme Name: Brett Kavanaugh Child Theme
	Theme URI: 
	Description: Stylish and elegant, the Neil Gorsuch theme is the perfect platform for your most-compelling words and images.
	Author: Chris Sun
	Author URI: Sirhcnus.me
	Version: 3.0.0

	Tags: blue, gray, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	Template: genesis
	Template Version: 2.0.0

	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Reset (normalize.css 2.1.2)
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}


/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

@font-face {
    font-family:'Gotham Light';
    src: url('fonts/Gotham-Light.eot');
	src: url('fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gotham-Light.woff2') format('woff2'),
		url('fonts/Gotham-Light.woff') format('woff'),
		url('fonts/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family: 'gotham_mediumregular';
    src: url('fonts/ufonts.com_gotham-medium-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_gotham-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBlack';
    src: url('fonts/Gotham-Black.eot');
	src: url('fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'),
	     url('fonts/Gotham-Black.woff2') format('woff2'),
	     url('fonts/Gotham-Black.woff') format('woff'),
             url('fonts/Gotham-Black.ttf') format('truetype'),
	     url('fonts/Gotham-Black.svg#Gotham-Black') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

.more-link {
    font-weight: 800;
    background-color: #9e0b0f;
    color: #fff;
    padding: 10px;
    font-size: 1.3rem !important;
}

.more-link a:hover,
.more-link a:focus{
  color: #fff !important;
}

.wrapper-section {
    padding: 40px;
    overflow: hidden;
}

.red_bg{
	background-color: #ba2226;
	color: #fff;
	padding: 10px;
	text-align: center;
}

.red_bg h3{
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
}

.red_bg .button{
	background-color: transparent !important;
    padding: 1rem !important;
    border: 1px solid #fff !important;
    width: 100% !important;
}

.bgred span {
    vertical-align: text-top;
}

.grey_bg{
    background-color: #f2f2f2;
    padding: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.grey_bg ul li {
    margin-left: 0rem !important;
}

.grey_bg h2 {
	font-size: 3rem;
}
.grey_bg h3{
    color: #235caa;
    font-size: 20px;
    text-transform: uppercase;
}

.bgred p{
	margin: 0px !important;
}

.bluebox {
    width: 100%;
    height: auto;
    background-color: #1a3660;
    color: #fff;
    padding: 35px;
    text-align: center;
}

.bluebox h2{
   color: #fff;
   margin-top: 10px;
   font-size: 3rem !important;
   font-family: "gotham_mediumregular", sans-serif !important;
}

.bluebox h4{
   color: #fff;
    background-color: #9e0b0f;
    padding: 10px;
    margin-top: 10px;
    font-size: 1.3rem !important;
}

.bluebox p {
   font-size: 14px;
   margin-bottom: 8px !important
}

.one-half.first .bluebox p {
    font-size: 25px;
   margin-bottom: 0 !important;
}

.featuredpost h4,
header.entry-header h1,
.title-box h2 {
	font-family: "gotham_mediumregular", sans-serif;
	text-transform: uppercase;
    background-color: #f2f2f2;
    padding: 20px 0;
    color: #235cab;
    font-size: 30px;
    text-align: center;
}


html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background-color: #f2f2f2;
	color: #222;
	font-family:'Gotham Light';
	font-size: 14px;
	line-height: 1.6;
}

a,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #222;
	color: #fff;
}

::selection {
	background-color: #222;
	color: #fff;
}

a {
	color: #235caa;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
	margin-bottom: -0.4rem;
}

a:hover {
	color: #970000;
	text-decoration: none;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
-webkit-text-size-adjust: 100%;
}

li {
	list-style-type: none;

}

blockquote,
blockquote::before {
	color: #222;
}

blockquote {
	margin: 0;
    padding: 10px 40px;
    padding: 0 0 0 6rem;
    margin-left: 50px;
}

blockquote.style1 {
   margin-bottom: 10px;
    margin-left: 21em;
    padding: 0 0 0 6rem;
} 

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.wrap {
	max-width: 1200px;
	margin: 0 auto 0;
}


/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family:'Gotham Light';
	font-weight: 700;
	line-height: 1.25;
	margin: 0;
	margin-bottom: 10px;
	margin-bottom: 1rem;
	padding: 0;
}

h1 {
	font-size: 42px;
	font-size: 4.2rem;
}

h2 {
	font-size: 36px;
	font-size: 3.6rem;
}

h3 {
	font-size: 30px;
	font-size: 3rem;
}

h4 {
	font-size: 24px;
	font-size: 2.4rem;
}

h5 {
	font-size: 20px;
	font-size: 2rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	box-shadow: 1px 1px 3px #eee inset;
	color: #222;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 16px;
	padding: 1.6rem;
	width: 100%;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #64c9ea;
	border: none;
	border-radius: 5px;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 16px 20px;
	padding: 1.6rem 2rem;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
/*	background-color: #1a3660;
*/	border: none;
	text-decoration: none;
}

.button {
	border-radius: 3px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.home-cta a.button {
	display: inline-block;
	margin-top: -30px;
	margin-top: -3rem;
	text-align: center;
}

.biography {
 width: 360px;
height: 120px;
 display: block;
 background:transparent url('http://www.confirmargorsuch.com/wp-content/uploads/2017/02/Biography_Spanish-BLUE.png') center top no-repeat;
 background-size: 430px Auto;
 margin: 0 auto;
}

.biography:hover {
   background-image: url('http://www.confirmargorsuch.com/wp-content/uploads/2017/02/Biography_Spanish-RED.png');
}

.gorsuchfacts {
 width: 360px;
height: 120px;
 display: block;
 background:transparent url('http://www.confirmargorsuch.com/wp-content/uploads/2017/02/Gorsuch-Facts_Spanish-BLUE.png') center top no-repeat;
 background-size: 430px Auto;
 margin: 0 auto;
}

.gorsuchfacts:hover {
   background-image: url('http://www.confirmargorsuch.com/wp-content/uploads/2017/02/Gorsuch-Facts_Spanish-RED.png');
}

.statementsupport {
 width: 360px;
height: 120px;
 display: block;
 background:transparent url('http://www.confirmargorsuch.com/wp-content/uploads/2017/02/Statements-of-Support_Spanish-BLUE.png') center top no-repeat;
 background-size: 430px Auto;
 margin: 0 auto;
}

.statementsupport:hover {
   background-image: url('http://www.confirmargorsuch.com/wp-content/uploads/2017/02/Statements-of-Support_Spanish-RED.png');
}

.resources {
 width: 360px;
height: 120px;
 display: block;
 background:transparent url('http://www.confirmargorsuch.com/wp-content/uploads/2017/02/Resources_Spanish-BLUE.png') center top no-repeat;
 background-size: 430px Auto;
 margin: 0 auto;
}

.resources:hover {
   background-image: url('http://www.confirmargorsuch.com/wp-content/uploads/2017/02/Resources_Spanish-RED.png');
}




/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
	padding: 0.6rem 0;
}

/* Social Icons
--------------------------------------------- */

.simple-social-icons {
	overflow: hidden;
    float: right;
    position: relative;
    top: -4em;
    right: 1em;
}

.simple-social-icons ul {
	margin: 0;
	padding: 0;
}

.simple-social-icons ul li {
	background: none !important;
	border: none !important;
	float: left;
	list-style-type: none !important;
	margin: 0 6px 12px !important;
	padding: 0 !important;
}

.simple-social-icons ul li a {
	border: none !important;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	display: inline-block;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	line-height: 1em;
	text-align: center;
	text-decoration: none !important;
	text-transform: none !important;
}

.simple-social-icons ul.aligncenter {
	text-align: center;
}

.simple-social-icons ul.aligncenter li {
	display: inline-block;
	float: none;
}

.simple-social-icons .screen-reader-text {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}



/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
	margin: 0 auto;
        width: 100%;
}

.executive-pro-landing .site-container {
	max-width: 800px;
}

.ms-landing header.entry-header {
    display: none;
}

.ms-landing main.content {
    max-width: 100%;
    padding: 0;
}

body.ms-landing{
  height: 100%;
}

body.ms-landing { 
   background-image: url(http://www.confirmargorsuch.com/wp-content/uploads/2017/04/bigImage.png) ;
   background-position: center center;
   background-repeat:  no-repeat;
   background-attachment: fixed; 
   background-size:  cover;
   background-color: #999;
 }

.site-inner {
	-moz-box-shadow: 0 0 0 1px #fff;
	-webkit-box-shadow: 0 0 0 1px #fff;
	background-color: #fff;
	box-shadow: 0 0 0 1px #fff;
	clear: both;
	margin: 0 auto;
	overflow: hidden;
}

.site-inner {
	overflow: visible;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Content  */

.content {
	/* float: right; */
	width: 800px;
	padding: 30px 30px;
	padding: 0 3rem;
	max-width: 1200px;
	margin: 0 auto;
}


.home .content {
    width: 800px;
    padding: 30px 30px;
    padding: 0 3rem;
    max-width: 100%;
}

.content-sidebar .content {
	float: left;
}

.full-width-content .content {
	width: 100%;
}

.home .content {
	padding: 0
}


/* Primary Sidebar */


.sidebar-primary {
	background-color: #f8f8f8;
	float: right;
	width: 400px;
}

.sidebar-primary h3{
      font-size: 2rem;
    font-family: "gotham_mediumregular", sans-serif;
}


.sidebar-content .sidebar-primary {
	float: left;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	border: 1px solid #fff;
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.search-form {
	overflow: hidden;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.search-form input[type="search"] {
	background: #fff url(images/icon-search.png) no-repeat right;
	background-size: 36px 16px;
	color: #888;
	font-size: 10px;
	font-size: 1rem;
	margin-bottom: 10px;
	margin-bottom: 1rem;;
	padding: 16px;
	padding: 1.6rem;
	text-transform: uppercase;
	width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

a.alignnone img,
img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignright {
	max-width: 100%;
}

a.alignleft img,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 12px 0;
	margin: 0 2.4rem 1.2rem 0;
}

a.alignright img,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

.entry-content .wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	margin: 0;
	text-align: center;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

.widget_calendar caption {
	font-size: 12px;
	font-size: 1.2rem;
	font-style: italic;
	padding: 2px 6px 0 0;
	padding: 0.2rem 0.6rem 0 0;
	text-align: right;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	background-color: #f5f5f5;
	color: #777;
	font-size: 12px;
	font-size: 1.2rem;
	margin: -40px -60px 30px;
	margin: -4rem -6rem 3rem;
	padding: 20px;
	padding: 2rem;
}

.breadcrumb {
     margin: 0;
}

.archive-description,
.author-box {
	margin-bottom: 30px;
	margin-bottom: 3rem;
	padding: 30px;
	padding: 3rem;
}

.archive-description {
	padding: 16px 20px;
	padding: 1.6rem 2rem;
}

.author-box {
	background-color: #f5f5f5;
}

.author-box-title {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box p {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.widget-area li {
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	padding-bottom: 6px;
	padding-bottom: 0.6rem;
}

.widget-area li li {
	margin: 0;
	padding-bottom: 0;
}


/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 42px;
	font-size: 4.2rem;
	line-height: 1;
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:hover,
.footer-widgets .entry-title a:hover {
	color: #64c9ea;
	text-decoration: none;
}

.archive-title,
.widget-title,
.executive-pro-portfolio .entry-title {
	font-size: 16px;
	font-size: 1.6rem;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.footer-widgets .entry-title,
.sidebar .entry-title {
	font-size: 16px;
	font-size: 1.6rem;
}

.home-cta .widget-title {
	font-size: 24px;
	font-size: 2.4rem;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	text-transform: none;
}

.home-cta .entry-title a,
.home-cta .widget-title,
.footer-widgets .entry-title a,
.footer-widgets .widget-title {
	color: #fff;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
	padding: 0;
}

.featured-content .entry-title {
	font-size: 18px;
	font-size: 1.8rem;
}

.featured-content .entry {
	margin-bottom: 36px;
	margin-bottom: 3.6rem;
}

/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget input {
	background-color: #fff;
	color: #888;
	font-size: 10px;
	font-size: 1rem;
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
	text-transform: uppercase;
}

.enews-widget input[type="submit"] {
	background-color: #64c9ea;
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	margin: 0;
	text-transform: none;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.sidebar .enews-widget {
	background-color: #222;
}

.sidebar .enews-widget .widget-title {
	color: #fff;
}

.sidebar .enews-widget {
	color: #ddd;
}


/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Genesis Responsive Slider
--------------------------------------------- */

.home-slider li {
	margin: 0;
	padding: 0;
}

.content #genesis-responsive-slider {
	background: none;
	border: none;
	padding: 0;
}

.content .genesis_responsive_slider .slide-excerpt {
	background-color: #222;
	filter: alpha(opacity=100);
	height: 100%;
	margin: 0;
	padding: 4% 5.5%;
	opacity: 1;
}

.content .genesis_responsive_slider .slide-excerpt-border {
	border: none;
	margin: 0;
	padding: 0;
}

.content .genesis_responsive_slider h2,
.content .genesis_responsive_slider h2 a {
	color: #fff;
	font-size: 20px;
	font-size: 2rem;
	font-weight: 700;
	text-transform: uppercase;
}

.content .genesis_responsive_slider p {
	color: #ddd;
}

.content .genesis_responsive_slider p a {
	display: block;
	margin-top: 20px;
	margin-top: 2rem;
}

.content .genesis_responsive_slider .flex-direction-nav li a {
	background: url(images/icon-direction-nav.png) no-repeat -50px 0;
	background-size: 100px 98px;
	height: 49px;
	right: -25px;
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;
	width: 50px;
}

.content .genesis_responsive_slider .flex-direction-nav li a:hover {
	background-position: -50px -49px;
}

.content .genesis_responsive_slider .flex-direction-nav li a.prev {
	background-position: 0 0;
	left: -25px;
}

.content .genesis_responsive_slider .flex-direction-nav li a:hover.prev {
	background-position: 0 -49px;
}

.content .genesis_responsive_slider .flexslider .slides > li {
	overflow: hidden;
}

.content .genesis_responsive_slider .flex-control-nav {
	margin: -50px 0 0 60px;
	text-align: left;
}

.content .genesis_responsive_slider .flex-control-nav li a {
	background: url(images/icon-control-nav.png) no-repeat 0 0;
	background-size: 13px 39px;
}

.content .genesis_responsive_slider .flex-control-nav li a:hover {
	background-position: 0 -13px;
}

.content .genesis_responsive_slider .flex-control-nav li a.active {
	background-position: 0 -26px;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 16px;
	padding: 1.6rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	background: none;
	margin: 16px 0 0;
	margin: 1.6rem 0 0;
	padding: 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
	font-size: 1.4rem;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	margin: 0 auto;
	padding: 20px 10px 0;
	min-height: 100px;
	width: 100%;
    background-color: #fff;
}

/* Title Area
--------------------------------------------- */

.title-area {
	font-weight: 700;
	float: left;
	overflow: hidden;
	width: 320px;
}

.site-title {
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 1.25;
	margin: 0 0 5px;
	margin: 0 0 0.5rem;
}

.site-title a,
.site-title a:hover {
	color: #222;
	display: block;
	padding: 28px 0 0;
	padding: 2.8rem 0 0;
	text-decoration: none;
}


/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

.header-image .title-area,
.header-image .site-title,
.header-image .site-title a {
	float: left;
	margin: 0;
	max-width: 385px;
	min-height: 70px;
	padding: 0;
	margin: 5px 0;
	width: 100%;
}


/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	width: 760px;
}

.site-header .widget {
	padding: 28px 0 0;
	padding: 0;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
	margin-top: 2.4rem;
	width: 50%;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu {
	background-color: #fff;
	clear: both;
	color: #666;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.5;
	margin: 0;
	overflow: hidden;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;

}

.genesis-nav-menu a {
	color: #235caa;
	display: block;
	padding: 16px 20px;
	padding: 1.6rem 2rem;
	position: relative;
    text-transform: uppercase;
    font-weight: 900;
    font-family: "gotham_mediumregular", sans-serif;
}

.genesis-nav-menu li:hover,
.genesis-nav-menu a:hover {
	color: #18355F;
	text-decoration: none;
}

.genesis-nav-menu .current-menu-item > a {
	color: #970000;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	margin: 0;
	opacity: 0;
	padding: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 999;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #f5f5f5;
	border-top: none;
	color: #666;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 10px 18px;
	padding: 1rem 1.8rem;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu a:hover {
	background-color: #f5f5f5;
	color: #222;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -40px 0 0 147px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 16px 20px;
	padding: 1.6rem 2rem;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	background: url(images/icon-rss.png) no-repeat left;
	background-size: 12px 12px;
	margin-left: 12px;
	margin-left: 1.2rem;
	padding-left: 16px;
	padding-left: 1.6rem;
}

.genesis-nav-menu > .twitter > a {
	background: url(images/icon-twitter-nav.png) no-repeat left;
	background-size: 16px 16px;
	padding-left: 20px;
	padding-left: 2rem;
}

.genesis-nav-menu > .search {
	padding: 0;
}

.genesis-nav-menu .search-form {
	width: 100%;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .widget_nav_menu {
	padding: 0;
}

.site-header .genesis-nav-menu {
	float: left;
	width: auto;
}

.site-header .genesis-nav-menu a {
	padding: 38px 10px;
	padding: 3rem 0.4rem .5rem;
}

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .genesis-nav-menu .sub-menu a {
	padding: 10px 18px;
	padding: 1rem 1.8rem;
}

.site-header .sub-menu .sub-menu {
	margin-top: -40px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: transparent;
        text-align:center;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}


/* Navigation toggles
--------------------------------------------- */
.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}

@media only screen and (max-width: 800px) {

	nav {
		display: none;
		position: relative;
	}

	nav .wrap {
		padding: 0;
	}

	nav.pagination {
		display: block;
	}

	.menu-toggle,
	.sub-menu-toggle {
		display: block;
		visibility: visible;
		overflow: hidden;
		margin: 0 auto;
		font-size: 20px;
		font-weight: 700;
		text-align: center;
		background-color: transparent;
	}

	.menu-toggle {
		background-color: #1a3660;
		position: relative;
		padding: 20px 12px;
		right: 0;
		z-index: 1000;
		color: white;
		width: 100%;
	}

	.menu-toggle:before,
	.menu-toggle.activated:before {
		display: inline-block;
		font: normal normal normal 20px FontAwesome;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
		content: "\f0c9";
		padding-right: 12px;
	}

	.sub-menu-toggle {
		background: transparent;
		float: right;
		position: absolute;
		top: 0;
		right: 0;
		padding: 18px;
		z-index: 100;
	}

	.sub-menu-toggle:before {
		display: inline-block;
		font: normal normal normal 16px FontAwesome;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
		content: "\f107";
		color: #1a3660;

	}

	.sub-menu-toggle.activated:before {
		content: "\f106";
	}

	.genesis-nav-menu .menu-item {
		display: block;
		position: relative;
		text-align: left;
	}

	.genesis-nav-menu .menu-item a {
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		width: 100%;
		padding: 20px;
	}

	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu .menu-item > a:focus ul.sub-menu,
	.genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
		left: 0;
		margin-left: 0;
	}

	.genesis-nav-menu > .menu-item-has-children > a:after {
		content: none;
	}

	.genesis-nav-menu .sub-menu {
		display: none;
		clear: both;
		margin: 0;
		position: static;
		width: 100%;
		opacity: 1;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu .sub-menu a {
		border-left: none;
		border-right: none;
		padding-left: 40px;
		color: #eee;
	}

	.nav-primary .genesis-nav-menu .sub-menu a {
		background-color: #333;
		color: #eee;
	}
}

/*
Content Area
---------------------------------------------------------------------------------------------------- */
/* Home Page
--------------------------------------------- */

.featured-header {
    margin: 0;
    padding: 0;
    line-height: 0;
}


.home_blue_bg{
    color: #fff;
    background-color: #235caa;
    padding: 18px;
    height: auto;
    overflow: hidden;
}

.home-grey_bg{
    background-color: #ebebeb;
    padding: 6px;
    margin-bottom: 10px;
    height: auto;
    font-size: 13px;
    overflow: hidden;
    text-align: left;
}

.home h2 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 0;
}

.news_section {
    margin-bottom: 0px;
     text-align: left;
}

.home h3 {
   background-color: #fff;
    padding: 5px;
    font-family: "gotham_mediumregular", sans-serif !important;
    font-size: 24px;
    width: 60%;
    float: right;
    color: #235caa;
}

.home h5 {
    font-size: 16px;
    padding: 30px 0;
    text-align: center;
    color: #235caa;
    font-family: "gotham_mediumregular", sans-serif !important;
}

.home-border{
    border-right: 2px solid #000;
    width: 50%;
    margin-right: 10px;
    height: 100px;
    overflow: hidden;
}

.home .more-link {
    font-weight: 800;
    background-color: #9e0b0f;
    color: #fff;
    padding: 5px;
    font-size: 1rem !important;
}

.home-top {
	background-color: #fff;
	clear: both;
	overflow: hidden;
	padding: 0 30px;
}

.home-top p{
	margin: 0 0 .7rem;
}

.home-middle .widget,
.home-top .widget {
}

.home-middle .widget:nth-of-type(3n+1), 
.home-top .widget:nth-of-type(3n+1) {

}

.home-cta {
	background: url(http://801.85b.myftpupload.com/wp-content/uploads/2017/01/casebg.png);
	color: #fff;
	padding: 40px;
	padding: 4rem;
	width: 100%;
	text-align:center;
        background-size: cover;
}

.home-cta p,
.home-cta h3 {
	color:#fff;
	font-family: "gotham_mediumregular", sans-serif;
}

.home-cta .more-link {
    padding: 15px !important;
}


.facts h3 {
    text-transform: uppercase;
    color: #ba2327;
}

.facts .entry-content p {
    margin-bottom: 2rem;
}


.bio h3 {
    text-transform: uppercase;
    color: #235caa;
}


.testimonials-widget-testimonial p{
    font-size: 1.3rem;
    text-align: center;
    color: #333;
}

.testimonials-widget-testimonial div.credit {
    text-align: center !important;
}



/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
	margin-bottom: 0;
}

.executive-pro-portfolio .entry,
.single-portfolio .entry {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}
.entry-content h3{
    font-size: 2rem;
    font-family:'Gotham Light';
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
	margin-bottom: 2.6rem;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
    list-style-position: inside;
    list-style: none;
}

.entry-content ul {
  list-style: none;
  padding: 0;
}
.entry-content li {
  padding-left: 1.3em;
}
.entry-content li:before {
   content: "\f111";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    font-size: 8px;
    vertical-align: middle;
}

.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p {
	margin-bottom: 0;
}

.content .entry-header .entry-meta {
	background-color: transparent;
	clear: both;
	color: #777;
	font-size: 12px;
	font-size: 1.2rem;
	line-height:1;
	margin: 0 0 24px -60px;
	margin: 0 0 2.4rem -6rem;
	max-width: 600px;
	overflow: hidden;
	padding-left: 60px;
	padding-left: 6rem;
	text-transform: uppercase;
}

.content .entry-header .entry-meta a {
	color: #777;
	font-weight: 700;
}

.content .entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.content .entry-header .entry-meta .entry-comments-link {
	background-color: #64c9ea;
	color: #fff;
	float: right;
	font-size: 12px;
	padding: 0 20px;
	padding: 0 2rem;
	text-transform: uppercase;
}

.content .entry-header .entry-meta .entry-comments-link a {
	background: url(images/icon-comments.png) no-repeat left;
	background-size: 16px 16px;
	color: #fff;
	padding-left: 32px;
	padding-left: 3.2rem;
}

.entry-footer .entry-meta {
	border-top: 1px dotted #ddd;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0;
	padding-top: 10px;
	padding-top: 1rem;
        display:none;
}

.entry-footer .entry-tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin-left: 4px;
	margin-left: 0.4rem;
	padding-left: 10px;
	padding-left: 1rem;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	background-color: #f5f5f5;
	margin-bottom: 30px;
	margin-bottom: 3rem;
	padding: 30px;
	padding: 3rem;
	text-align: center;
}

.after-entry .widget {
	margin-bottom: 30px;
	margin-bottom: 3rem;
}

.after-entry .widget:last-child,
.after-entry p:last-child {
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

/* Pagination
--------------------------------------------- */

.archive-pagination {
	font-size: 14px;
	font-size: 1.4rem;
	padding: 30px 0;
	padding: 3rem 0;
}

.entry .archive-pagination a {

}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #64c9ea;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 2;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
	padding: 8px 20px;
	padding: 0.8rem 2rem;
	text-decoration: none;
	text-transform: uppercase;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #6bd5f1;
	text-decoration: none;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	overflow: hidden;
}

.entry-comments .comment-author {
	font-weight: 700;
	margin: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin: 30px;
	margin: 3rem;
	overflow: hidden;
}

.comment-list li.depth-1,
.ping-list li.depth-1 {
	margin: 30px 0;
	margin: 3rem 0;
}

.comment-list li li {
	margin-right: -1px;
	margin-right: -0.1rem;
}

.comment {
	border-right: none;
}

.comment-header,
.ping-list .comment-meta {
	background-color: #222;
	color: #fff;
	float: left;
	font-weight: 700;
	padding: 30px;
	padding: 3rem;
	width: 100%;
}

.comment-list cite,
.ping-list cite,
.says {
	display: inline-block;
}

.comment-header .comment-meta a,
.comment-metadata a {
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 300;
	color: #bbb;
}

.comment-content {
	clear: both;
	padding: 48px;
	padding: 4.8rem;
}

.comment-content p,
.comment-header p.comment-meta {
	margin: 0;
}

.comment .avatar {
	margin-right: 10px;
	margin-right: 1rem;
}

.alt,
.even {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

.comment-reply {
	font-size: 14px;
	font-size: 1.4rem;
	padding: 0 48px 48px;
	padding: 0 4.8rem 4.8rem;
}

.entry-pings .reply {
	display: none;
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	font-size: 14px;
	font-size: 1.4rem;
	padding-bottom: 30px;
	padding-bottom: 3rem;
}

.sidebar p {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.sidebar p:last-child,
.sidebar ul {
	margin: 0;
}

.sidebar li {
	background: url(images/icon-li.png) no-repeat 0 7px;
	background-size: 8px 8px;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	padding: 0 0 6px 16px;
	padding: 0 0 0.6rem 1.6rem;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 0;
	padding: 30px;
	padding: 3rem;
	word-wrap: break-word;
}

.sidebar .search-form {
	width: 100%;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #222;
	color: #c8c8c8;
	clear: both;
	font-size: 14px;
	font-size: 1.4rem;
}

.footer-widgets .wrap {
	overflow: hidden;
	padding: 60px 30px 30px;
	padding: 6rem 3rem 3rem;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	padding: 0 2.8%;
	width: 33.3333333333%;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets .widget {
	margin-bottom: 30px;
	margin-bottom: 3rem;
	word-wrap: break-word;
}

.footer-widgets li {
	background: url(images/icon-li-footer.png) no-repeat 0 7px;
	background-size: 8px 8px;
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	padding: 0 0 6px 16px;
	padding: 0 0 0.6rem 1.6rem;
}

.footer-widgets .search-form {
	width: 100%;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */
.site-footer {
	    padding: 20px;
    background-color: #235caa;
    color: #fff;
   border-top: 1px solid #fff;
}

.site-footer p {
	font-size: 12px;
	font-weight: 700;
	margin-bottom: 0;
}

.site-footer a {
	color: #fff;
	padding-bottom: 1px;
        font-weight: 400;
}

.site-footer a:hover {
	color: #9e0b0f;
}

.home .menu-tertiary,
.menu-tertiary {
  font-weight: 400;
  display: inline;
  float: right;
  background-color: transparent;
width: 62%;
text-align: right;
}


.home .menu-tertiary a,
.menu-tertiary a {
  	padding: 7px;
    text-transform: uppercase;
    font-size: 11px;
    color: #fff;
font-weight: 400;
   font-family:'Gotham Light' !important;
}


.menu-tertiary a:hover,
.menu-tertiary a:focus,
.menu-tertiary .current-menu-item > a {
  color: #fff;
}

.creds_text {
  float: left;
  padding: 5px;
  font-size: 12px;
}





/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.search-form input[type="search"] {
		background-image: url(images/icon-search@2x.png);
	}
	
	.content .entry-header .entry-meta .entry-comments-link a {
		background-image: url(images/icon-comments@2x.png)
	}
	
	.sidebar li {
		background-image: url(images/icon-li@2x.png);
	}
	
	.footer-widgets li {
		background-image: url(images/icon-li-footer@2x.png);
	}
	
	.content #genesis-responsive-slider .flex-direction-nav li a {
		background-image: url(images/icon-direction-nav@2x.png);
	}
	
	.content #genesis-responsive-slider .flex-control-nav li a {
		background-image: url(images/icon-control-nav@2x.png);
	}
	
	.genesis-nav-menu > .rss > a {
		background-image: url(images/icon-rss@2x.png);
	}
	
	.genesis-nav-menu > .twitter > a {
		background-image: url(images/icon-twitter-nav@2x.png);
	}

}

@media only screen and (max-width: 1200px) {

	.site-container {
		max-width: 960px;
	}

	.site-header .widget-area {
		width: 700px;
	}
	
	.content {
		width: 660px;
	}
	
	.sidebar-primary {
		width: 300px;
	}
	
	.title-area {
		width: 260px;
	}
	
	.breadcrumb {
		margin: -30px -40px 30px;
		margin: -3rem -4rem 3rem;
	}
	
	.content {
		padding: 30px 40px 10px;
		padding: 3rem 4rem 1rem;
	}
	
	.site-header .genesis-nav-menu a {
		padding: 0.8rem 1rem 0rem;
	}
	
	.content #genesis-responsive-slider .flex-control-nav,
	.content #genesis-responsive-slider .flex-direction-nav li a,
	.content #genesis-responsive-slider .flex-direction-nav li a.prev {
		display: none;
	}

	.simple-social-icons {
              top: -2em;
               right: 0em;
     }

}

@media only screen and (max-width: 1023px) {

	.site-container {
		max-width: 768px;
	}

         .site-header{
           padding-bottom: 20px;
         }

	.content,
	.sidebar-primary,
	.sidebar-secondary,
	.site-header .widget-area,
	.title-area,
	.wrap {
		width: 100%;
	}
	
	.header-image .title-area, 
	.header-image .site-title, 
	.header-image .site-title a {
	    float: none;
	    margin: 0 auto;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-header .search-form,
	.site-header hgroup,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a,
	.site-header .genesis-nav-menu a {
		padding: 16px;
		padding: 1.6rem;
	}

	.site-header .search-form {
		margin: 16px auto ;
		margin: 1.6rem auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}
	
	.content #genesis-responsive-slider .slide-excerpt {
		display: none;
	}
	
	.comment-list li.depth-1,
	.ping-list li.depth-1 {
		margin: 30px 0;
		margin: 3rem 0;
	}

	  .home .menu-tertiary, .menu-tertiary{
		    width: 100%;
	}

	.home h5 {
   	 font-size: 14px;
	}

	.simple-social-icons {
             top: 0em;
    right: 20em;
    padding: 10px;
     }

}

@media only screen and (max-width: 767px) {


	.site-container {
		max-width: 600px;
	}

        .site-header{
           padding-bottom: 0px;
         }

	.five-sixths,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.four-sixths,
	.home-middle .widget,
	.home-top .widget,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a,
	.site-header .genesis-nav-menu a {
		font-size: 12px;
		font-size: 1.2rem;
		padding: 12px;
		padding: 1.2rem;
	}

	.bgred {
	    padding: 15px;
	    font-size: 14px;
	    line-height: 1.3;
    }

    .home-middle .alignright {
       float: none; 
    }

    .home-grey_bg {
    	text-align: center;
	}

    .home-border {
        width: 100%;
  	    height: 37px;
  	    border: 0;
  	    margin:0;
	}

	.home h5 {
   	 font-size: 20px;
   	 padding: 0;
	}
		
	.home-middle,
	.home-top {
		text-align: center;
	}

	.bluebox h2 {
     font-size: 2.5rem !important;
    }

	.header-image .title-area, .header-image .site-title, .header-image .site-title a {
       min-height: 90px;
     }

	.one-half.first .bluebox {
       margin-bottom: 20px;
     }

    .home .menu-tertiary, .menu-tertiary{
		display: none;
	}
	
	.home-cta .button.alignright {
		float: none;
		margin: 16px 0 0;
		margin: 1.6rem 0 0;
	}


	.footer-widgets-1 {
		margin: 0;
	}

        .simple-social-icons {
               top: 0em;
              right: 9em;
              padding: 10px;
     }

}

@media only screen and (max-width: 500px) {



        .featuredpost h4, header.entry-header h1, .title-box h2 {
              width: 100%;
        }
	
        .home-cta .more-link {
    	   font-size: 1rem; 
	}

	.entry-title {
		font-size: 24px;
		font-size: 2.4rem;
	}

	.content .entry-header .entry-meta .entry-comments-link {
		display: none;
	}

      .header-image .site-title a {
    background-size: 100% auto !important;
}


}

@media only screen and (max-width: 270px) {

    .header-image .site-title a {
        background-size: contain !important;
    }

    .site-title {
        font-size: 26px;
        font-size: 2.6rem;
    }

}

/* 
Footer Links, Social Icons, and Other Fixes
---------------------------------------------------------------------------------------------------- */

.creds_text a:hover {
    color: #fff;
    border-bottom: 1px solid #fff;
}

#menu-footer-menu a:hover {
    color: #fff;
    border-bottom: 1px solid #fff;
}

.fb-icon [class*="fa fa-"] {
    background-color: #3b5998;
    color: #fff;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: auto 3px;
    width: 30px;
    font-size: 15px;
    text-align: center;
}

.twitter-icon [class*="fa fa-"] {
    background-color: #4099FF;
    color: #fff;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: auto 3px;
    width: 30px;
    font-size: 15px;
    text-align: center;
}

.youtube-icon [class*="fa fa-"] {
    background-color: #cc181e;
    color: #fff;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: auto 3px;
    width: 30px;
    font-size: 15px;
    text-align: center;
}

.fb-icon a:hover, .twitter-icon a:hover, .youtube-icon a:hover {
    background-color: #999;
}

@media only screen and (max-width: 750px) {
.biography {
    margin-top: 45px;
}

.simple-social-icons {
    float: none !important;
    right: 35% !important;
    left: 35% !important;
}
}

@media only screen and (max-width: 500px) {
.simple-social-icons {
    float: none !important;
    right: 27% !important;
    left: 27% !important;
}
}


@media screen and (-webkit-min-device-pixel-ratio:0) { 
.site-header .genesis-nav-menu {
    white-space: nowrap;
}

.site-header .sub-menu {
    white-space: normal !important;
}
}